UDN-企业互联网技术人气社区

板块导航

浏览  : 1406
回复  : 4

[Eclipse] STUDIO6315默认oracle驱动不支持oracle12C,求大神帮忙指导如何....

[复制链接]
linbingling的头像 楼主
发表于 2017-1-6 10:34:42 | 显示全部楼层 |阅读模式
各位大神,这几天用Studio6315做新单据跑向导,总是提示找不到数据源,或者报ORA-28040: No matching authentication protocol,以前用这个版本跑向导都是没问题的,最近试了一下各种报错,后面才发现原来技术前阵子把数据库升级到12C,然后就想到我怎么把studio加载的驱动换成兼容12c的版本?@土鳖   @benbenxiong 还有请教一下
STUDIO
6.5.0.2是否可以生成63单据的向导,我看了一下65的插件,里面跑向导的代码是有bug的,跑向导会报空指针,
nc.pubapp.pade.script.comp.billtemplet.BillTempletProcessor少了makeBillTempletHeadVO这个方法;

相关帖子

发表于 2017-1-6 14:15:30 | 显示全部楼层
6315确实不支持Oracle12C ,发版时没有要求.
6502适配Oracle12C后,跑向导有bug? 请提供日志?
点评 ( 1 ) 收起 / 展开点评

linbingling 2017年01月23日 13:18 详情 回复

现在又切换了环境,不好意思哈,也很难去拷贝日志了。。6502的应该是跑到多语的时候有问题,一直卡在那里了。。问题我们最终通过切换到11g数据库然后用63跑向导解决了。谢谢您

使用道具 举报

回复

发表于 2017-1-9 14:27:58 | 显示全部楼层
楼主的问题解决了吗?
点评 ( 1 ) 收起 / 展开点评

linbingling 2017年01月23日 13:18 详情 回复

问题我们最终通过切换到11g数据库然后用63跑向导解决了。谢谢您

使用道具 举报

回复

linbingling的头像 楼主
发表于 2017-1-23 13:18:23 | 显示全部楼层
土鳖 发表于 2017-1-6 14:15
6315确实不支持Oracle12C ,发版时没有要求.
6502适配Oracle12C后,跑向导有bug? 请提供日志? ...

现在又切换了环境,不好意思哈,也很难去拷贝日志了。。6502的应该是跑到多语的时候有问题,一直卡在那里了。。问题我们最终通过切换到11g数据库然后用63跑向导解决了。谢谢您
使用道具 举报

回复

linbingling的头像 楼主
发表于 2017-1-23 13:18:33 | 显示全部楼层
benbenxiong 发表于 2017-1-9 14:27
楼主的问题解决了吗?

问题我们最终通过切换到11g数据库然后用63跑向导解决了。谢谢您

评分

参与人数 1U币 +30 收起 理由
benbenxiong + 30 感谢楼主的解答回复,奖励您30U币.

查看全部评分

使用道具 举报

回复

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关于我们
联系我们
  • 电话:010-86393388
  • 邮件:udn@yonyou.com
  • 地址:北京市海淀区北清路68号
移动客户端下载
关注我们
  • 微信公众号:yonyouudn
  • 扫描右侧二维码关注我们
  • 专注企业互联网的技术社区
版权所有:用友网络科技股份有限公司82041 京ICP备05007539号-11 京公网网备安1101080209224 Powered by Discuz!
快速回复 返回列表 返回顶部